powered by Jive Software

Samba4 não funciona na versao 4.4.1

Problema ao configurar o Samba4 no openfire, versao 4.4.1, alguem com o mesmo problema ?

Problem setting up Samba4 on openfire, version 4.4.1, anyone with the same problem?

Percebo q ninguem responde este forum. Estou com o mesmo problema no Windows…de qual versao saiu?

Boa tarde David, apenas a versao 4.2.3 funciona comigo no Samba4 as demais nao funcionam, no Windows todas as versoes que testei funcionaram.